<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>SaddlePoint Game </title>

  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="assets/css/style.css">

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Varela+Round" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom style -naghanap ako para malinis na yung peg natin -->
  <link href="assets/css/grayscale.min.css" rel="stylesheet">

</head>

<body id="page-top">

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="#page-top">UNLOOPED</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">Let's Play</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Header -->
  <header class="masthead">
    <div class="container d-flex h-100 align-items-center">
      <div class="mx-auto text-center">
        <h1 class="mx-auto my-0 text-uppercase">Saddle Point</h1>
        <h2 class="text-white-50 mx-auto mt-2 mb-5">Find the matrix's Minimum in Row <br>and Maximum in Column</h2>
        <a href="#about" class="btn btn-primary js-scroll-trigger">Challenge Accepted</a>
      </div>
    </div>
  </header>

  <!-- Lets Play Section and Challenge Accpeted -->
  <section id="about" class="signup-section">       

      <div class="container">
          <div class="row">
              <div class="col-12 col-lg-8 left">
                <header>
                    <h1 class="text-white mb-5">Saddle Point Board</h1>
                </header>
                <div class="container" id="box-container">
                  <div class="row" id="row_0">
                    <column class="box" id="col-box_0_0">0</column>
                    <column class="box" id="col-box_0_1">0</column>
                    <column class="box" id="col-box_0_2">0</column>
                  </div>
                  <div class="row" id="row_1">
                    <column class="box" id="col-box_1_0">0</column>
                    <column class="box" id="col-box_1_1">0</column>
                    <column class="box" id="col-box_1_2">0</column>
                  </div>
                  <div class="row" id="row_2">
                    <column class="box" id="col-box_2_0">0</column>
                    <column class="box" id="col-box_2_1">0</column>
                    <column class="box" id="col-box_2_2">0</column>
                  </div>
                </div>
                <div class="container margin-btn">
                  <div class="row">
                    <div class="col">
                      <button type="button" class="btn btn-primary" id="new_game">New Game</button>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-12 col-lg-4 status-game">
                  <div class="p" id="status"></div>
                  <hr>
                  <div class="p" id="points">Your point(s): </div>
                  <div id="pointsNum">0</div>
                  <hr>
                  <div id="gameLevel">Difficulty level: 0</div>
                  <div id="gameMatrixSize">Matrix size: 3</div>
              </div>
          </div>
        </div> 

      

    </div>     


 </section>




  <!-- Signup Section - Optional po Ms. Lalen-->
 

  <!-- Contact Section- optional inalis ko muna haha priorioty sa game-->
  

  <!-- Footer -->
  <footer class="col-12 bg-black small text-center text-white-50">
    <div class="container">
      Copyright &copy; UnLooped 2019
    </div>
  </footer>


  <!--External JS -->
  <script type="text/javascript" src="assets/js/script.js"></script>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="assets/js/grayscale.min.js"></script>

</body>

</html>
